Subject: Re: FW: Linux on 857T?

From: Dan Malek <[email-masked]>
Date: Tue, 22 Jan 2002 15:42:15 -0500

Kerl, John wrote:

> Sorry, forgot to cc the mailing list.

Set burst inhibit (BIH) in the memory controller ORx register for
your DRAM banks.  If that has no effect (but I suspect it will),
disable copyback cache (this is a configuration option).  If this
has no effect (but I suspect it will), modify the code in head_8xx.S
to globally disable (or actually not enable) the cache.  If you need
help with this last one, let me know.

None of the ICEs you listed are Linux friendly.....run without them.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/